let SessionLoad = 1
let s:so_save = &g:so | let s:siso_save = &g:siso | setg so=0 siso=0 | setl so=-1 siso=-1
let v:this_session=expand("<sfile>:p")
silent only
silent tabonly
cd /home/_thet/data/dev/syslab/REPOS/patternslib/Patterns
if expand('%') == '' && !&modified && line('$') <= 1 && getline(1) == ''
  let s:wipebuf = bufnr('%')
endif
set shortmess=aoO
argglobal
%argdel
$argadd src/core/events.js
edit src/pat/validation/index.html
let s:save_splitbelow = &splitbelow
let s:save_splitright = &splitright
set splitbelow splitright
wincmd _ | wincmd |
vsplit
wincmd _ | wincmd |
vsplit
2wincmd h
wincmd w
wincmd w
let &splitbelow = s:save_splitbelow
let &splitright = s:save_splitright
wincmd t
let s:save_winminheight = &winminheight
let s:save_winminwidth = &winminwidth
set winminheight=0
set winheight=1
set winminwidth=0
set winwidth=1
exe 'vert 1resize ' . ((&columns * 105 + 212) / 425)
exe 'vert 2resize ' . ((&columns * 104 + 212) / 425)
exe 'vert 3resize ' . ((&columns * 214 + 212) / 425)
argglobal
enew
file filebeagle
balt src/pat/validation/validation.test.js
setlocal fdm=indent
setlocal fde=0
setlocal fmr={{{,}}}
setlocal fdi=#
setlocal fdl=20
setlocal fml=1
setlocal fdn=20
setlocal fen
wincmd w
argglobal
balt src/pat/validation/validation.js
setlocal fdm=indent
setlocal fde=0
setlocal fmr={{{,}}}
setlocal fdi=#
setlocal fdl=20
setlocal fml=1
setlocal fdn=20
setlocal fen
3
normal! zo
3
normal! zo
4
normal! zo
4
normal! zo
13
normal! zo
37
normal! zo
37
normal! zo
44
normal! zo
44
normal! zo
45
normal! zo
45
normal! zo
50
normal! zo
50
normal! zo
52
normal! zo
let s:l = 14 - ((13 * winheight(0) + 53) / 106)
if s:l < 1 | let s:l = 1 | endif
keepjumps exe s:l
normal! zt
keepjumps 14
normal! 030|
wincmd w
argglobal
if bufexists("/home/_thet/data/dev/sprints/plone6ui/REPOS/Patterns/src/pat/validation/validation.js") | buffer /home/_thet/data/dev/sprints/plone6ui/REPOS/Patterns/src/pat/validation/validation.js | else | edit /home/_thet/data/dev/sprints/plone6ui/REPOS/Patterns/src/pat/validation/validation.js | endif
if &buftype ==# 'terminal'
  silent file /home/_thet/data/dev/sprints/plone6ui/REPOS/Patterns/src/pat/validation/validation.js
endif
balt src/pat/date-picker/date-picker.test.js
setlocal fdm=indent
setlocal fde=0
setlocal fmr={{{,}}}
setlocal fdi=#
setlocal fdl=20
setlocal fml=1
setlocal fdn=20
setlocal fen
let s:l = 59 - ((58 * winheight(0) + 53) / 106)
if s:l < 1 | let s:l = 1 | endif
keepjumps exe s:l
normal! zt
keepjumps 59
normal! 0
wincmd w
exe 'vert 1resize ' . ((&columns * 105 + 212) / 425)
exe 'vert 2resize ' . ((&columns * 104 + 212) / 425)
exe 'vert 3resize ' . ((&columns * 214 + 212) / 425)
tabnext 1
badd +298 src/pat/validation/validation.test.js
badd +82 src/pat/validation/validation.js
badd +1 src/core/events.js
badd +1 CHANGES.md
badd +35 src/pat/auto-suggest/auto-suggest.test.js
badd +106 src/pat/auto-suggest/auto-suggest.js
badd +75 src/pat/validation/documentation.md
badd +55 src/pat/validation/index.html
badd +91 src/pat/date-picker/date-picker.js
badd +61 src/core/registry.js
badd +58 src/core/dom.js
badd +4 src/pat/auto-submit/auto-submit.js
badd +28 src/pat/form-state/form-state.js
badd +412 src/core/parser.js
badd +54 src/core/base.js
badd +109 /home/_thet/data/dev/sprints/plone6ui/REPOS/Patterns/src/pat/validation/validation.js
badd +57 src/pat/date-picker/date-picker.test.js
badd +154 src/core/dom.test.js
badd +561 /home/_thet/data/dev/syslab/REPOS/patternslib/Patterns/src/core/parser.test.js
if exists('s:wipebuf') && len(win_findbuf(s:wipebuf)) == 0 && getbufvar(s:wipebuf, '&buftype') isnot# 'terminal'
  silent exe 'bwipe ' . s:wipebuf
endif
unlet! s:wipebuf
set winheight=1 winwidth=20 shortmess=filnxtToOFc
let &winminheight = s:save_winminheight
let &winminwidth = s:save_winminwidth
let s:sx = expand("<sfile>:p:r")."x.vim"
if filereadable(s:sx)
  exe "source " . fnameescape(s:sx)
endif
let &g:so = s:so_save | let &g:siso = s:siso_save
set hlsearch
doautoall SessionLoadPost
unlet SessionLoad
" vim: set ft=vim :
